#like_main {
    padding: 0 10% 80px;
}

.title_contain .main-title {
    font-size: 3.0rem;
    text-align: center;
    line-height: 1;
    margin-bottom: 20px;
    padding: 80px 10% 20px 10%;
    font-family: 'PT Sans', sans-serif;
    font-style: normal;
    font-weight: 700;

}

.title_contain .main-title span {
    background: linear-gradient(transparent 50%, #ff6 60%);
}


.title_contain .likeText {
    text-align: center;
    font-size: 1.2rem;
    overflow-wrap: break-word;
    line-height: 1.3;
    margin-bottom: 100px;
}


/*スライドショー*/
.content {
    width: 300px;
    height: 250px;
    object-fit: cover;
    line-height: 1px;
}


.slideshow {
    width: 100vw;
    display: flex;
    animation: loop-slide 30s infinite linear 1s both;

}

@keyframes loop-slide {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}





.wrap {
    display: flex;
    align-items: center;
    height: auto;
    overflow: hidden;
    position: relative;
    top: -18px;
    margin-bottom:-18px;
}

#like_main .contents .contents_inner .sauna_wrapper,
#like_main .anime_wrapper {
    margin-bottom: 150px;
}

#like_main .contents .contents_inner .sauna_wrapper h2 {
    margin-bottom: 100px;
    display: block;
    border-bottom: solid 3px #fff;
    font-size: 3.5rem;
    line-height: 1.5;
    color: #fff;
    font-weight: bold;
}

#like_main .contents .contents_inner .sauna_wrapper .recomend {
    width: 100%;
    text-align: center;
    margin: 50px auto 50px;
    display: block;
    font-size: 2.4rem;
    border: none;
    line-height: 1;
    color: #fff;
    font-weight: bold;
    position: relative;
    display: inline-block;
    padding: 0 50px;
}

#like_main .contents .contents_inner .sauna_wrapper .recomend::before {
    content: "";
    width: 180px;
    height: 5px;
    background-color: #fff;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 25%;
    background: linear-gradient(-90deg, #fff, transparent);
}

#like_main .contents .contents_inner .sauna_wrapper .recomend::after {
    content: "";
    width: 180px;
    height: 5px;
    background-color: #fff;
    color: #fff;
    position: absolute;
    top: 50%;
    display: inline-block;
    right: 25%;
    background: linear-gradient(90deg, #fff, transparent);

}


#like_main .contents .contents_inner .sauna_wrapper .go {
    width: 100%;
    text-align: center;
    margin: 150px auto 50px;
    display: block;
    font-size: 2.4rem;
    border: none;
    line-height: 1;
    color: #fff;
    font-weight: bold;
    position: relative;
    display: inline-block;
    padding: 0 50px;

}

#like_main .contents .contents_inner .sauna_wrapper .go::before {
    content: "";
    width: 180px;
    height: 5px;
    background-color: #fff;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 25%;
    background: linear-gradient(-90deg, #fff, transparent);
}

#like_main .contents .contents_inner .sauna_wrapper .go::after {
    content: "";
    width: 180px;
    height: 5px;
    background-color: #fff;
    color: #fff;
    position: absolute;
    top: 50%;
    display: inline-block;
    right: 25%;
    background: linear-gradient(90deg, #fff, transparent);

}


#like_main .anime_wrapper h2 {
    text-align: right;
    border-bottom: solid 3px rgb(237, 126, 0);
    color: #333;
    margin-bottom: 100px;
    display: block;
    font-size: 3.5rem;
    line-height: 1.5;
    color: rgb(237, 126, 0);
    font-weight: bold;
}



#like_main .contents .contents_inner .sauna_wrapper .sauna_flex,
#like_main .anime_wrapper .anime_flex {
    display: flex;
    justify-content: space-between;
}

#like_main .contents .contents_inner .sauna_wrapper .sauna_flex li {
    width: 31%;
    text-align: center;
    color: #fff;
}

#like_main .anime_wrapper .anime_flex li {
    width: 32%;
    text-align: center;
    color: #333;
}

#like_main .contents .contents_inner .sauna_wrapper .sauna_flex li h3,
#like_main .anime_wrapper .anime_flex li h3 {
    font-size: 1.5rem;
    line-height: 1;
    margin-top: 20px;
}

#like_main .contents .contents_inner .sauna_wrapper .sauna_flex li h3 span,
#like_main .anime_wrapper .anime_flex li h3 span {
    font-size: 1.0rem;
    margin-top: 10px;
}


#like_main .contents .contents_inner .sauna_wrapper .sauna_flex li .crown {
    width: 150px;
    height: auto;
    display: block;
    margin: 0 auto;
}

#like_main .contents .contents_inner .sauna_wrapper .sauna_flex li .list_img {
    width: 300px;
    height: 300px;
    border-radius: 50%;
    object-fit: cover;
    object-position: 50% 50%;
    /*-webkit-filter: grayscale(100%);*/
    box-shadow: 3px 3px 18px rgba(39, 39, 39, 0.4);

}

#like_main .contents .contents_inner .sauna_wrapper .sauna_flex li .list_img:hover {
    transform: scale(1.1);
    transition: 0.4s;

}

#like_main .anime_wrapper .anime_flex li .list_img {
    width: 300px;
    height: 230px;
    border-radius: 5%;
    object-fit: cover;
    object-position: 50% 50%;
    /*-webkit-filter: grayscale(100%);*/
    box-shadow: 3px 3px 18px rgba(39, 39, 39, 0.4);

}

#like_main .anime_wrapper .anime_flex li .list_img:hover {
    transform: scale(1.1);
    transition: 0.4s;
}


#like_main .contents .contents_inner .sauna_wrapper .sauna_flex li .list_text{
    overflow-wrap: break-word;
    padding: 20px 30px;
    font-size: 1.0rem;
    line-height: 1.3;
    border: solid 2px #fff;
    margin-top: 30px;
}
#like_main .anime_wrapper .anime_flex li .list_text {
    overflow-wrap: break-word;
    padding: 20px 50px;
    font-size: 1.0rem;
    line-height: 1.3;
    border: solid 2px #fff;

    margin-top:10px;
}


#like_main .contents .contents_inner .sauna_wrapper .sauna_flex li h3.margin {
    margin-top: 36px;
}

#like_main .contents .contents_inner .sauna_wrapper .sauna_flex li .tenperture,
#like_main .anime_wrapper .anime_flex li .tenperture {
    text-align: center;
    font-size: 0.9rem;

}

.credit {
    font-size: 0.6rem;
    text-align: center;
    color: #fff;
}

#like_main .anime_wrapper .anime_flex .credit {
    font-size: 0.6rem;
    text-align: center;
    color: #333;
}


#like_main .contents {
    -webkit-transform: rotate(0) translate3d(0, 0, 0);
    margin-left: -25%;
    position: relative;
    transform: rotate(0) translate3d(0, 0, 0);
    width: 150%;
    background: rgb(237, 126, 0);
    padding: 100px 0;
    margin-bottom: 200px;
}

#like_main .contents_inner {
    -webkit-transform: rotate(0) translate3d(0, 0, 0);
    color: #fff;
    margin: 0 auto;
    max-width: 100%;
    transform: rotate(0) translate3d(0, 0, 0);
    width: 67%;
}

#like_main .contents .contents_inner .sauna_wrapper .sauna_flex li .point {
    width: 110px;
    height: auto;
    display: block;
    margin: 0 auto 20px;
}

#like_main .anime_wrapper .title {
    border-bottom: solid 3px #fff;
}